﻿.graph-container
{
    font-family: Arial;
    height: 200px;
}
.graph-container h4
{
    margin: 0px;
}
.summary-table
{
    border: 1px solid #FED273;
    width: 100%;
    font-family: Arial;
    font-size: 11px;
}
.summary-table td
{
    text-align: center;
    border-right: 1px solid #FED273;
    padding-top: 3px;
    padding-bottom: 3px;
    border-bottom: 1px solid #FED273;
}
.summary-table td.caption
{
    font-weight: bold;
    text-align: right;
    text-indent: 15px;
}
.summary-table tr.total td
{
    border-top: 1px solid #FED273;
    width: 25%;
}
.summary-table tr.total
{
    font-weight: bold;
    font-size: 12px;
}
.summary-table tr.total td.caption
{
    font-weight: bold;
}
.ex_imp_caption
{
    font-weight: bold;
}
.import
{
    font-weight: bold;
    color: #A8E61D;
}
.export
{
    font-weight: bold;
    color: #FF7E00;
}
.domestic
{
    font-weight: bold;
    color: #4D6DF3;
}
.trn-field
{
    float: right;
    padding-right: 5px;
    width: 380px;
}
.trn-field label
{
    padding-top: 3px;
    font-size: 8pt;
    color: #330001;
    float: right;
    padding-left: 5px;
}
.trn-field input
{
    margin-top: 2px;
    text-align: center;
    font-size: 9pt;
    width: 190px;
    border: 1px solid #838383;
    direction: ltr;
    font-family: Tahoma, Arial, Verdana;
    float: right;
}
.trn-field div.btn
{
    float: right; /*margin-right:10px;*/
    width: 90px;
}
.trn-field div.btn a
{
    margin: 0;
    padding: 0;
    height: 24px;
}
.trn-info
{
    float: right;
    padding-right: 20px;
    width: 380px;
}
.trn-info span.cons-name
{
    float: right;
    font-weight: bold;
    color: #330001;
}
.trn-info div.cons-address
{
    clear: both;
}
.trn-info div.cons-address label
{
    font-size: 8pt;
    font-weight: bold;
    color: #330001;
}
.trn-info div.flags
{
    width: 100px;
    float: left;
}
.trn-info div.flags img
{
    margin-left: 5px;
    margin-right: 5px;
}
.export-button
{
    margin: 8px;
}
